@import url('reset.css');



/* TEMPLATE CSS

*********************************************/

html {height:100%;}



body 

{
	height:100%;
	font:normal normal normal 90%/110% arial,sans-serif;
}

/* LAYOUT

*********************************************/
#page
{
	background: url('../images/bg.jpg') top center;
	height: auto;
	background-attachment: fixed;
	color: white;
}

#slogan
{
	height: 0px !important;
	min-height: 0px;
	padding: 0;
	margin: 0;
}

#logo_row .col-md-4
{
	margin-top: 15px;
}

#centre_logo
{
	text-align: center;
}

#centre_logo img
{
	width: 100%;
	height: auto;
	max-width: 390px;
	margin-top: 22%;
}

#logo
{
	text-align: center;
	margin: 0;
}

#logo img {
    width: 100%;
    height: auto;
}

#contact_wrapper
{
	margin: 0;
	text-align: center;
	padding-bottom: 2%;
}

#contact
{

}

#background
{
	background: rgba(11, 11, 39, 0.4);
}

/*#header_wrapper
{
	background: url('../images/header_bg.png') repeat-x;
}*/

#menu_wrapper
{
	position: relative;
	z-index: 2;
}

#main_menu
{
	line-height: 40px !important;
}

.maxidrop-main 
{
  line-height: 20px;
}

#facebook
{
	margin:15px 1% 0 1%;
	width: 98%;
	background-size: contain;
}

#facebook img 
{
	width: 100%;
	height: auto;
}

#facebook, #banner, #content_col, #right_col
{

}

#content_wrapper
{
	padding: 0 15px 1%;
	position:relative;
	z-index:1;
}

#content_col,#right_col
{
	padding: 0 15px;
}

/*#content_container
{
	background: url('../images/content_bg.png');
}*/

#content_col
{
	margin: 0;
}

#content_foot
{
	margin: 0;
}

#credit
{
	color: white;
	text-align: center;
}

/*#right_col
{
	margin-left: 0;
	width: 33.3333%;
}*/

/**** Content Styling ****/
/* Fix disappearing tabs on editor page - Added by Waseem Sadiq 8th March 2015*/
.icons .btn-group,
.icons .btn-group a[data-toggle="tab"][aria-expanded="false"],
ul.nav-tabs > li > a[data-toggle="tab"][aria-expanded="false"]
{
    display:block!important;
}

.form-horizontal .control-label{
	text-align: left !important;
	color: black;
}

.profile legend {
    color: white;
}

.btn
{
	border: 1px solid #4665FC !important;
  background-color: #f5f5f5;
}

.btn-primary
{
	border: 1px solid #4665FC !important;
  background: -webkit-linear-gradient(top, #153BFD 0%,#120A8F 100%) !important;
}

.icon-cog
{ 
	color: #333;
	font-size: 17px;
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
}

.icon-cog:before {
    content: "\e019";
}

#main_menu
{
	position: relative;
}

#indoor_cricket 
{
	padding-top: 5px;
}

.contentpaneresults
{
	background-color:white;
}

#contact_menu_h .maximenuck .maximenuck.level1
{
	max-width: 200px !important;
	width: 48% !important;
	margin: 2% !important;
}

#contact_menu_h
{
	width: 94%;
	margin: 0 auto;
}

.page-header
{
	margin:0;
}

.page-header h2
{
	margin: 0 1%;
}

h2
{
	font-size: 2em;
}

.item-page
{
	margin-top: 30px;
}

.moduletable
{
	padding-top: 15px;
}

#menu_wrapper .moduletable
{
	padding: 0;
}

#results_menu, #social_menu, #enquiries_menu, #strategic_menu
{
	padding-top: 0;
}

.moduletable .custom p
{
	margin: 0;
}

#facebook .moduletable, #menu .maximenuckh
{
	padding-top: 0;
}

#sports_menu .maximenucklogo img
{
	width: 100%;
}

/*** Google Map on Contact ***/
#contact_map iframe 
{
	width: 100%;
	height: 400px;
}

/*** Frontpage Youtube video ***/
.moduletable_youtube_fp h3 
{
	background: url('../../../images/icons/videos-bar-grey1.png') no-repeat;
	background-size: contain;
	line-height: 41px;
	text-indent: -999px;
}

.moduletable_youtube_fp .custom_youtube_fp iframe
{
	width:100%;
}

phone
{
	font-size:3em;
	font-weight: bold;
	line-height: 1.2em;
}

@media (max-width: 980px)
{

	phone
	{
		font-size:2em;
	}
}

@media (min-width: 767px)
{
/*	#right_col
	{
		float: right;
	}*/

	#content_col
	{
		padding-right: 7.5px;
	}
}

@media (max-width: 767px)
{
/*	#right_col
	{
		float: right;
	}

	#content_col
	{
		float: left;
	}*/

	#centre_logo img
	{
		margin-top: 0;
	}

	#header_wrapper
	{
    background: rgba(0, 0, 0, 0.7);
	}

	#contact_wrapper,
	#contact_wrapper div.maximenuckh
	{
		padding: 0;
		margin-top: 0 !important;
	}

	#contact_wrapper col-md-
	{
		display: inline-block;
		margin-bottom: 15px;
	}

	li.maximenuck.level1
	{
    margin-left: 0px !important;
	}

}

@media (max-width: 720px)
{
	#enquiries_menu .maximenuck .maximenuck.level1 
	{
		/*width:94% !important;
		margin-right: 3% !important;*/
	}

	#logo_row .col-md-4
	{
		/*width: 33.33333%;*/
	}

	#logo_row #logo
	{
		padding: 15px;
	}

	#header_wrapper
	{
		margin-bottom: 0px;
		background-size: cover;
	}

	#contact_menu_h
	{
		padding: 0;
	}

	#content_foot ul.maximenuck{
		padding: 15px !important;
	}
}

@media only screen and (max-width: 640px)
{
	body 
	{
		padding-top: 34px !important;
	}

	#header_wrapper
	{
		background-image: url('../images/content_bg.png');
	}

	#menu
	{
		min-height: 0px;
	}
}

@media (max-width: 550px)
{
	phone
	{
		font-size:1.5em;
	}
}

@media (max-width: 480px)
{
	phone
	{
		font-size:1.0em;
	}
}

/*** Footer Menu ***/
#footer_wrapper {
	/*background-color: #0b0b0b;*/
	margin-top: 20px;
}

#footer {
	margin: 0 2%;
	width: 96%;
}

#footer_menu
{
	display: inline-block;
	margin-top: 0;
}

.menu_footer li {
	width: 11.5%;
	min-width: 75px;
	padding-right: 1%;
	float: left;
	font-size: 11px;
}

.menu_footer li li {
	width: 100%;
	float: left;
	min-height:0;
}

.menu_footer li a {
	color: #FFFFFF;
	text-decoration: none;
	height: 35px;
}

.menu_footer li a:hover {
	color: #0088cc;
	text-decoration: underline !important;
	background: none !important;
}

@media (max-width: 1200px)
{
	.menu_footer li a 
	{
		height: 40px;
	}
}

@media (max-width: 980px)
{
	.menu_footer li 
	{
		font-size: 11px;
	}
}

@media (max-width: 720px)
{
	.menu_footer li 
	{
		font-size: 7px;
		line-height: 18px;
		width: 23%;
		min-height:240px;
	}
}

/*** Web form ***/
input[type="text"],
input[type="password"],
input[type="date"], 
input[type="datetime"],
input[type="datetime-local"],
input[type="month"], 
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"], 
input[type="tel"],
input[type="time"],
input[type="url"],
textarea,
select
{
	width: 100% !important;
	max-width: 250px;
	padding: 6px;
	border: none;
	color: black;
}

.ccms_form_element col-md- 
{
	width: 100%;
	color: #888!important;
}

.ccms_form_element col-md- p
{
	margin: 6px 0 9px;
	float: left;
}

.floatck
{
	z-index: 100;
}